.posts a.boxbtn {
  text-align: left;
  padding: 35px;
  min-height: 140px;
  color: #000;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  text-decoration: none;
  display: -webkit-flex;
  display: flex;
}
.posts a.boxbtn:last-child {
  margin-bottom: -1px;
}
@media only screen and (max-width: 800px) {
  .posts a.boxbtn {
    border-left: 0;
    border-right: 0;
    padding: 25px;
    min-height: 70px;
  }
}
.posts a.boxbtn .text {
  float: left;
  width: calc(100% - 170px);
}
@media only screen and (max-width: 800px) {
  .posts a.boxbtn .text {
    width: 100%;
  }
}
.posts a.boxbtn .text > span {
  display: inline-block;
  font-size: 12px;
  letter-spacing: 0.15em;
}
@media only screen and (max-width: 800px) {
  .posts a.boxbtn .text > span {
    font-size: 10px;
    line-height: 1em;
  }
}
.posts a.boxbtn .text > span.category {
  color: #000;
}
.posts a.boxbtn .text > span.date {
  margin-left: 1em;
  padding-left: 1em;
  border-left: 1px solid #cecece;
  color: #979799;
}
@media only screen and (max-width: 800px) {
  .posts a.boxbtn .text > span.date {
    color: #000;
    border-color: #000;
  }
}
.posts a.boxbtn .text h3 {
  margin-top: 30px;
  font-size: 21px;
  line-height: 36px;
  letter-spacing: 0.1em;
  font-weight: 400;
}
@media only screen and (max-width: 800px) {
  .posts a.boxbtn .text h3 {
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 23px;
    margin-top: 11px;
  }
}
.posts a.boxbtn img {
  align-self: center;
  width: 140px;
  margin-left: 30px;
}
@media only screen and (max-width: 800px) {
  .posts a.boxbtn img {
    max-width: 100px;
    width: 25%;
    height: auto;
    margin-left: 20px;
  }
}
.posts nav.box {
  border-top: 0;
  height: 90px;
  display: -webkit-flex;
  display: flex;
}
@media only screen and (max-width: 800px) {
  .posts nav.box {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    height: 70px;
  }
}
.posts nav.box .page-numbers,
.posts nav.box .dots {
  display: block;
  height: 100%;
  padding: 0 15px;
  font-size: 22px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .posts nav.box .page-numbers,
  .posts nav.box .dots {
    font-size: 16px;
    padding: 0 7px;
  }
}
.posts nav.box a {
  text-decoration: none;
  color: #000;
}
.posts nav.box .current {
  text-decoration: line-through;
}
.posts nav.box .prev,
.posts nav.box .next {
  padding: 0;
  width: 90px;
}
@media only screen and (max-width: 800px) {
  .posts nav.box .prev,
  .posts nav.box .next {
    width: 70px;
  }
}
.posts nav.box .prev span,
.posts nav.box .next span {
  display: none;
}
.posts nav.box .prev[href],
.posts nav.box .next[href] {
  background-image: url(../image/shikoutsushin/arrow.svg);
  background-repeat: no-repeat;
  background-size: 12px auto;
  background-position: center;
}
.posts nav.box .prev {
  margin-right: auto;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.posts nav.box .next {
  margin-left: auto;
}
